uuid: 7356d074-b829-4f4a-8760-c996c19ccde9
langcode: nl
status: true
dependencies:
  config:
    - field.storage.user.user_picture
  module:
    - image
    - user
id: user.user.user_picture
field_name: user_picture
entity_type: user
bundle: user
label: user_picture
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: pictures
  file_extensions: 'png gif jpg jpeg'
  max_filesize: 800KB
  max_resolution: 1024x1024
  min_resolution: ''
  alt_field: false
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: null
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
